@charset "Shift_JIS";
/* machina css 小説系特殊スタイル */

/* 新刊情報用 */

div.bookInfo h4{
	color:		#444488;
	padding:	1em 0.2em 0.1em 2pt;
	margin-left:	11pt;
	margin-bottom:	0.6em;
	font-size:	10.5pt;
	font-weight:bold;
	letter-spacing:	0.2em;
	border-bottom:	1px solid #444488;
}

div.bookInfo p, div.bookInfo div p{
	line-height:	130%;
}


/* 小説タイトル系 */

div.novelTitle *{		/* 小説タイトルエリア */
	color:		#aaaaaa !important;
}

div.novelTitle h2{	/* 小説タイトル */
	margin-top:		2em;
	font-size:		11pt;
	font-weight:	bold;
	letter-spacing:	0.6em;
}

div.novelTitle p.subTitle{	/* サブタイトル（タイトルアンダー） */
	margin:		1.5em 0em 1em 0em;
}
div.novelTitle p.author{	/* 著者名 */
	margin:		1em 0em;
	text-align:	right;
}

div.inner{	/* 中頃登場タイプタイトルエリア */
	padding:	10em 0em;
}
div.innerSmall{	/* 中頃登場タイプタイトルエリア・ミニ */
	padding:	5em 0em;
}
div.innerTop{	/* トップタイプタイトルエリア・ミニ */
	padding:	5em 0em;
	border-top-width:	0;
}


div.novelTitle.inner p.subTitle{	/* サブタイトル（オーバータイトル） */
	margin:		0em 0em 5em 0em;
}
div.novelTitle.inner p.author{	/* 著者名 */
	margin:		5em 0em 0em 0em;
	text-align:	center;
	letter-spacing:	1.6em;
}

div.novelTitle.innerSmall h2{	/* 小説タイトル */
	margin:			0em;
	font-size:		9pt;
	font-weight:	normal;
	letter-spacing:	0;
}
div.novelTitle.innerSmall p.subTitle{	/* サブタイトル（オーバータイトル） */
	margin:		1em 0 0 0;
}


/* 小説本体 */

div.section.novel{
	padding-top:	1.2em;
	padding-bottom:	1.2em;
}
div.novel h3{	/* 章タイトル */
	padding:		0.8em 0em 0.8em 0.2em;
	margin-bottom:	1em;
	border-bottom-color:	#aa6666;
}
div.section.novel h4{	/* 章サブタイトル他 */
	padding-top:	0em;
	margin-bottom:	0.8em;
	border-bottom-width:	0px;
	text-align:		right;
}
div.novel p{		/* 通常文（等幅） */
	font-family:	monospace;
	line-height:	140%;
	margin-top:		1em;
	margin-bottom:	1em;
}
div.novel p.kagi{	/* 鍵括弧・括弧会話 */
	margin:		1em 0em 1em 1em;
	text-indent:	-1em;
}
div.dialogue{		/* 会話文連続セクション */
	margin-top:		1em;
	margin-bottom:	1em;
}
div.section div.dialogue p{
	margin-top:		0em;
	margin-bottom:	0em;
}
div.novel p.quote{	/* クオート等 */
	text-align:		center;
	margin-left:	auto;
	margin-right:	auto;
}
div.novel p.crossquote{	/* クオート等 */
	text-align:		right;
}
div.novel p.sectionTopQuote{	/* セクション頭で利用する詩引用 */
	text-align:		right;
	margin-bottom:	3em;
/* 	color:			#880000; */
}
div.section p.lastquote, div.novel p.lastquote{
	padding-top:	6em;
}
div.novel div.quoteFollow{
	float:			right;
	text-align:		left;
}
div.novel div.quoteFollow p.first{
	text-indent:	-3em;
}

div.novel br{
	font-size:	9pt;
	line-height:	200%;
}

/* 間奏エリア定義 */

div.interlude div.novel{	/* novelの適用を全て引き継ぐ */
	padding:	3em 0.5em 3em 1em;
	color:		#cc9999;
}
div.interlude div.novel p{
	line-height:	130%;
	margin-bottom:	0.5em;
}

div.empty{	/* 空の間奏を挟む場合に利用 */
	height:		5em;
}

div.interlude div.quotes{	/* 右揃えクオート版 */
	text-align:		right;
}
div.interlude div.quotes p{
	margin-bottom:	0em;
}

div.interlude div.screentalk{	/* 中揃えスクリーン表示版 */
	text-align:		center;
}
div.interlude div.screentalk p{
	margin-bottom:	0em;
	color:			#bbbbbb;
}

div.interlude p.lastwords{	/* 締めの一言 */
	font-family:	monospace;
	text-align:		right;
	margin-bottom:	12em;
}

div.novel ul.indexList{			/* 目次用 */
	margin-top:		1.5em;
}
div.novel ul.indexList.top{		/* 目次最上段用 */
	margin-top:		0em;
}
div.novel ul.indexList li{
	white-space:	normal;
	border-bottom:	1px solid #884444;
}
div.novel ul.indexList li p{
	text-align:		right;
}
div.novel ul.indexList li a{
	color:		#ffaaaa;
	font-size:	9pt;
}



/* あとがき */

div.section.sub{
	background-color:	#000000;
	border-color:		#aa4444;
	border-width:		0px 1px;
	border-style:		solid;
}
div.section.sub h3{		/* あとがきタイトル */
	padding:	0.5em 0em 0.8em 0.2em;
	margin-bottom:	1em;
	color:			#ff8888;
	font-weight:	normal;
	border-color:	#aa4444;
}

div.interlude p.continueToEnd{
	font-face:		monospace;
	text-align:		right;
	margin-bottom:	30em;
}

/* あとがき内部各種色換え */
div.section.sub p{
	color:		#aaaaaa;
}
div.section.sub p a{color:#ff8888 !important; border:1px solid #000000;}
div.section.sub a:link{border-bottom-color:#662222; background-color:#440000;}
div.section.sub a:visited{border-bottom:1px dashed #aa4444;}
div.section.sub a:hover{border:1px solid #aa4444; background-color:#662222;}

div.section.sub blockquote{
	background-color:	#000000;
}
div.section.sub cite{
	color:	#8888ff;
}
div.section.sub .note{
	color:	#777777;
}
div.section.sub li{
	color:	#8888aa
}
div.section.sub em{
	color:		#ccaaaa;
}


/* はてな用 */
div.topNavi div.hatena{
	text-align:	right;
	float:	right;
}

